@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap");
/* Media Queries Mixin
**********************/
/* Grid - Based on Bootstrap V4
**********************/
html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 768px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 576px) {
  .container {
    width: 540px;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .container {
    width: 720px;
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1140px;
    max-width: 100%;
  }
}
.container-fluid {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 768px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width: 576px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media (min-width: 768px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media (min-width: 992px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media (min-width: 1200px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 768px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
}

.col-1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

.pull-0 {
  right: auto;
}

.pull-1 {
  right: 8.333333%;
}

.pull-2 {
  right: 16.666667%;
}

.pull-3 {
  right: 25%;
}

.pull-4 {
  right: 33.333333%;
}

.pull-5 {
  right: 41.666667%;
}

.pull-6 {
  right: 50%;
}

.pull-7 {
  right: 58.333333%;
}

.pull-8 {
  right: 66.666667%;
}

.pull-9 {
  right: 75%;
}

.pull-10 {
  right: 83.333333%;
}

.pull-11 {
  right: 91.666667%;
}

.pull-12 {
  right: 100%;
}

.push-0 {
  left: auto;
}

.push-1 {
  left: 8.333333%;
}

.push-2 {
  left: 16.666667%;
}

.push-3 {
  left: 25%;
}

.push-4 {
  left: 33.333333%;
}

.push-5 {
  left: 41.666667%;
}

.push-6 {
  left: 50%;
}

.push-7 {
  left: 58.333333%;
}

.push-8 {
  left: 66.666667%;
}

.push-9 {
  left: 75%;
}

.push-10 {
  left: 83.333333%;
}

.push-11 {
  left: 91.666667%;
}

.push-12 {
  left: 100%;
}

.offset-1 {
  margin-left: 8.333333%;
}

.offset-2 {
  margin-left: 16.666667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.333333%;
}

.offset-5 {
  margin-left: 41.666667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.333333%;
}

.offset-8 {
  margin-left: 66.666667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.333333%;
}

.offset-11 {
  margin-left: 91.666667%;
}

@media (min-width: 576px) {
  .col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-sm-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .col-sm-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-sm-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-sm-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-sm-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .col-sm-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-sm-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .col-sm-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pull-sm-0 {
    right: auto;
  }

  .pull-sm-1 {
    right: 8.333333%;
  }

  .pull-sm-2 {
    right: 16.666667%;
  }

  .pull-sm-3 {
    right: 25%;
  }

  .pull-sm-4 {
    right: 33.333333%;
  }

  .pull-sm-5 {
    right: 41.666667%;
  }

  .pull-sm-6 {
    right: 50%;
  }

  .pull-sm-7 {
    right: 58.333333%;
  }

  .pull-sm-8 {
    right: 66.666667%;
  }

  .pull-sm-9 {
    right: 75%;
  }

  .pull-sm-10 {
    right: 83.333333%;
  }

  .pull-sm-11 {
    right: 91.666667%;
  }

  .pull-sm-12 {
    right: 100%;
  }

  .push-sm-0 {
    left: auto;
  }

  .push-sm-1 {
    left: 8.333333%;
  }

  .push-sm-2 {
    left: 16.666667%;
  }

  .push-sm-3 {
    left: 25%;
  }

  .push-sm-4 {
    left: 33.333333%;
  }

  .push-sm-5 {
    left: 41.666667%;
  }

  .push-sm-6 {
    left: 50%;
  }

  .push-sm-7 {
    left: 58.333333%;
  }

  .push-sm-8 {
    left: 66.666667%;
  }

  .push-sm-9 {
    left: 75%;
  }

  .push-sm-10 {
    left: 83.333333%;
  }

  .push-sm-11 {
    left: 91.666667%;
  }

  .push-sm-12 {
    left: 100%;
  }

  .offset-sm-0 {
    margin-left: 0%;
  }

  .offset-sm-1 {
    margin-left: 8.333333%;
  }

  .offset-sm-2 {
    margin-left: 16.666667%;
  }

  .offset-sm-3 {
    margin-left: 25%;
  }

  .offset-sm-4 {
    margin-left: 33.333333%;
  }

  .offset-sm-5 {
    margin-left: 41.666667%;
  }

  .offset-sm-6 {
    margin-left: 50%;
  }

  .offset-sm-7 {
    margin-left: 58.333333%;
  }

  .offset-sm-8 {
    margin-left: 66.666667%;
  }

  .offset-sm-9 {
    margin-left: 75%;
  }

  .offset-sm-10 {
    margin-left: 83.333333%;
  }

  .offset-sm-11 {
    margin-left: 91.666667%;
  }
}
@media (min-width: 768px) {
  .col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-md-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .col-md-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-md-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-md-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-md-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .col-md-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-md-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .col-md-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pull-md-0 {
    right: auto;
  }

  .pull-md-1 {
    right: 8.333333%;
  }

  .pull-md-2 {
    right: 16.666667%;
  }

  .pull-md-3 {
    right: 25%;
  }

  .pull-md-4 {
    right: 33.333333%;
  }

  .pull-md-5 {
    right: 41.666667%;
  }

  .pull-md-6 {
    right: 50%;
  }

  .pull-md-7 {
    right: 58.333333%;
  }

  .pull-md-8 {
    right: 66.666667%;
  }

  .pull-md-9 {
    right: 75%;
  }

  .pull-md-10 {
    right: 83.333333%;
  }

  .pull-md-11 {
    right: 91.666667%;
  }

  .pull-md-12 {
    right: 100%;
  }

  .push-md-0 {
    left: auto;
  }

  .push-md-1 {
    left: 8.333333%;
  }

  .push-md-2 {
    left: 16.666667%;
  }

  .push-md-3 {
    left: 25%;
  }

  .push-md-4 {
    left: 33.333333%;
  }

  .push-md-5 {
    left: 41.666667%;
  }

  .push-md-6 {
    left: 50%;
  }

  .push-md-7 {
    left: 58.333333%;
  }

  .push-md-8 {
    left: 66.666667%;
  }

  .push-md-9 {
    left: 75%;
  }

  .push-md-10 {
    left: 83.333333%;
  }

  .push-md-11 {
    left: 91.666667%;
  }

  .push-md-12 {
    left: 100%;
  }

  .offset-md-0 {
    margin-left: 0%;
  }

  .offset-md-1 {
    margin-left: 8.333333%;
  }

  .offset-md-2 {
    margin-left: 16.666667%;
  }

  .offset-md-3 {
    margin-left: 25%;
  }

  .offset-md-4 {
    margin-left: 33.333333%;
  }

  .offset-md-5 {
    margin-left: 41.666667%;
  }

  .offset-md-6 {
    margin-left: 50%;
  }

  .offset-md-7 {
    margin-left: 58.333333%;
  }

  .offset-md-8 {
    margin-left: 66.666667%;
  }

  .offset-md-9 {
    margin-left: 75%;
  }

  .offset-md-10 {
    margin-left: 83.333333%;
  }

  .offset-md-11 {
    margin-left: 91.666667%;
  }
}
@media (min-width: 992px) {
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-lg-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .col-lg-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-lg-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .col-lg-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .col-lg-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pull-lg-0 {
    right: auto;
  }

  .pull-lg-1 {
    right: 8.333333%;
  }

  .pull-lg-2 {
    right: 16.666667%;
  }

  .pull-lg-3 {
    right: 25%;
  }

  .pull-lg-4 {
    right: 33.333333%;
  }

  .pull-lg-5 {
    right: 41.666667%;
  }

  .pull-lg-6 {
    right: 50%;
  }

  .pull-lg-7 {
    right: 58.333333%;
  }

  .pull-lg-8 {
    right: 66.666667%;
  }

  .pull-lg-9 {
    right: 75%;
  }

  .pull-lg-10 {
    right: 83.333333%;
  }

  .pull-lg-11 {
    right: 91.666667%;
  }

  .pull-lg-12 {
    right: 100%;
  }

  .push-lg-0 {
    left: auto;
  }

  .push-lg-1 {
    left: 8.333333%;
  }

  .push-lg-2 {
    left: 16.666667%;
  }

  .push-lg-3 {
    left: 25%;
  }

  .push-lg-4 {
    left: 33.333333%;
  }

  .push-lg-5 {
    left: 41.666667%;
  }

  .push-lg-6 {
    left: 50%;
  }

  .push-lg-7 {
    left: 58.333333%;
  }

  .push-lg-8 {
    left: 66.666667%;
  }

  .push-lg-9 {
    left: 75%;
  }

  .push-lg-10 {
    left: 83.333333%;
  }

  .push-lg-11 {
    left: 91.666667%;
  }

  .push-lg-12 {
    left: 100%;
  }

  .offset-lg-0 {
    margin-left: 0%;
  }

  .offset-lg-1 {
    margin-left: 8.333333%;
  }

  .offset-lg-2 {
    margin-left: 16.666667%;
  }

  .offset-lg-3 {
    margin-left: 25%;
  }

  .offset-lg-4 {
    margin-left: 33.333333%;
  }

  .offset-lg-5 {
    margin-left: 41.666667%;
  }

  .offset-lg-6 {
    margin-left: 50%;
  }

  .offset-lg-7 {
    margin-left: 58.333333%;
  }

  .offset-lg-8 {
    margin-left: 66.666667%;
  }

  .offset-lg-9 {
    margin-left: 75%;
  }

  .offset-lg-10 {
    margin-left: 83.333333%;
  }

  .offset-lg-11 {
    margin-left: 91.666667%;
  }
}
@media (min-width: 1200px) {
  .col-xl {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-xl-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .col-xl-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-xl-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-xl-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-xl-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .col-xl-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-xl-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-xl-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .col-xl-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  .col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pull-xl-0 {
    right: auto;
  }

  .pull-xl-1 {
    right: 8.333333%;
  }

  .pull-xl-2 {
    right: 16.666667%;
  }

  .pull-xl-3 {
    right: 25%;
  }

  .pull-xl-4 {
    right: 33.333333%;
  }

  .pull-xl-5 {
    right: 41.666667%;
  }

  .pull-xl-6 {
    right: 50%;
  }

  .pull-xl-7 {
    right: 58.333333%;
  }

  .pull-xl-8 {
    right: 66.666667%;
  }

  .pull-xl-9 {
    right: 75%;
  }

  .pull-xl-10 {
    right: 83.333333%;
  }

  .pull-xl-11 {
    right: 91.666667%;
  }

  .pull-xl-12 {
    right: 100%;
  }

  .push-xl-0 {
    left: auto;
  }

  .push-xl-1 {
    left: 8.333333%;
  }

  .push-xl-2 {
    left: 16.666667%;
  }

  .push-xl-3 {
    left: 25%;
  }

  .push-xl-4 {
    left: 33.333333%;
  }

  .push-xl-5 {
    left: 41.666667%;
  }

  .push-xl-6 {
    left: 50%;
  }

  .push-xl-7 {
    left: 58.333333%;
  }

  .push-xl-8 {
    left: 66.666667%;
  }

  .push-xl-9 {
    left: 75%;
  }

  .push-xl-10 {
    left: 83.333333%;
  }

  .push-xl-11 {
    left: 91.666667%;
  }

  .push-xl-12 {
    left: 100%;
  }

  .offset-xl-0 {
    margin-left: 0%;
  }

  .offset-xl-1 {
    margin-left: 8.333333%;
  }

  .offset-xl-2 {
    margin-left: 16.666667%;
  }

  .offset-xl-3 {
    margin-left: 25%;
  }

  .offset-xl-4 {
    margin-left: 33.333333%;
  }

  .offset-xl-5 {
    margin-left: 41.666667%;
  }

  .offset-xl-6 {
    margin-left: 50%;
  }

  .offset-xl-7 {
    margin-left: 58.333333%;
  }

  .offset-xl-8 {
    margin-left: 66.666667%;
  }

  .offset-xl-9 {
    margin-left: 75%;
  }

  .offset-xl-10 {
    margin-left: 83.333333%;
  }

  .offset-xl-11 {
    margin-left: 91.666667%;
  }
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.invisible {
  visibility: hidden !important;
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 575px) {
  .hidden-xs-down {
    display: none !important;
  }
}
@media (min-width: 576px) {
  .hidden-sm-up {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}
@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}
.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
.flex-first {
  order: -1;
}

.flex-last {
  order: 1;
}

.flex-unordered {
  order: 0;
}

.flex-row {
  flex-direction: row !important;
}

.flex-column {
  flex-direction: column !important;
}

.flex-row-reverse {
  flex-direction: row-reverse !important;
}

.flex-column-reverse {
  flex-direction: column-reverse !important;
}

.flex-wrap {
  flex-wrap: wrap !important;
}

.flex-nowrap {
  flex-wrap: nowrap !important;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse !important;
}

.justify-content-start {
  justify-content: flex-start !important;
}

.justify-content-end {
  justify-content: flex-end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.justify-content-around {
  justify-content: space-around !important;
}

.align-items-start {
  align-items: flex-start !important;
}

.align-items-end {
  align-items: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.align-items-baseline {
  align-items: baseline !important;
}

.align-items-stretch {
  align-items: stretch !important;
}

.align-content-start {
  align-content: flex-start !important;
}

.align-content-end {
  align-content: flex-end !important;
}

.align-content-center {
  align-content: center !important;
}

.align-content-between {
  align-content: space-between !important;
}

.align-content-around {
  align-content: space-around !important;
}

.align-content-stretch {
  align-content: stretch !important;
}

.align-self-auto {
  align-self: auto !important;
}

.align-self-start {
  align-self: flex-start !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.align-self-center {
  align-self: center !important;
}

.align-self-baseline {
  align-self: baseline !important;
}

.align-self-stretch {
  align-self: stretch !important;
}

@media (min-width: 576px) {
  .flex-sm-first {
    order: -1;
  }

  .flex-sm-last {
    order: 1;
  }

  .flex-sm-unordered {
    order: 0;
  }

  .flex-sm-row {
    flex-direction: row !important;
  }

  .flex-sm-column {
    flex-direction: column !important;
  }

  .flex-sm-row-reverse {
    flex-direction: row-reverse !important;
  }

  .flex-sm-column-reverse {
    flex-direction: column-reverse !important;
  }

  .flex-sm-wrap {
    flex-wrap: wrap !important;
  }

  .flex-sm-nowrap {
    flex-wrap: nowrap !important;
  }

  .flex-sm-wrap-reverse {
    flex-wrap: wrap-reverse !important;
  }

  .justify-content-sm-start {
    justify-content: flex-start !important;
  }

  .justify-content-sm-end {
    justify-content: flex-end !important;
  }

  .justify-content-sm-center {
    justify-content: center !important;
  }

  .justify-content-sm-between {
    justify-content: space-between !important;
  }

  .justify-content-sm-around {
    justify-content: space-around !important;
  }

  .align-items-sm-start {
    align-items: flex-start !important;
  }

  .align-items-sm-end {
    align-items: flex-end !important;
  }

  .align-items-sm-center {
    align-items: center !important;
  }

  .align-items-sm-baseline {
    align-items: baseline !important;
  }

  .align-items-sm-stretch {
    align-items: stretch !important;
  }

  .align-content-sm-start {
    align-content: flex-start !important;
  }

  .align-content-sm-end {
    align-content: flex-end !important;
  }

  .align-content-sm-center {
    align-content: center !important;
  }

  .align-content-sm-between {
    align-content: space-between !important;
  }

  .align-content-sm-around {
    align-content: space-around !important;
  }

  .align-content-sm-stretch {
    align-content: stretch !important;
  }

  .align-self-sm-auto {
    align-self: auto !important;
  }

  .align-self-sm-start {
    align-self: flex-start !important;
  }

  .align-self-sm-end {
    align-self: flex-end !important;
  }

  .align-self-sm-center {
    align-self: center !important;
  }

  .align-self-sm-baseline {
    align-self: baseline !important;
  }

  .align-self-sm-stretch {
    align-self: stretch !important;
  }
}
@media (min-width: 768px) {
  .flex-md-first {
    order: -1;
  }

  .flex-md-last {
    order: 1;
  }

  .flex-md-unordered {
    order: 0;
  }

  .flex-md-row {
    flex-direction: row !important;
  }

  .flex-md-column {
    flex-direction: column !important;
  }

  .flex-md-row-reverse {
    flex-direction: row-reverse !important;
  }

  .flex-md-column-reverse {
    flex-direction: column-reverse !important;
  }

  .flex-md-wrap {
    flex-wrap: wrap !important;
  }

  .flex-md-nowrap {
    flex-wrap: nowrap !important;
  }

  .flex-md-wrap-reverse {
    flex-wrap: wrap-reverse !important;
  }

  .justify-content-md-start {
    justify-content: flex-start !important;
  }

  .justify-content-md-end {
    justify-content: flex-end !important;
  }

  .justify-content-md-center {
    justify-content: center !important;
  }

  .justify-content-md-between {
    justify-content: space-between !important;
  }

  .justify-content-md-around {
    justify-content: space-around !important;
  }

  .align-items-md-start {
    align-items: flex-start !important;
  }

  .align-items-md-end {
    align-items: flex-end !important;
  }

  .align-items-md-center {
    align-items: center !important;
  }

  .align-items-md-baseline {
    align-items: baseline !important;
  }

  .align-items-md-stretch {
    align-items: stretch !important;
  }

  .align-content-md-start {
    align-content: flex-start !important;
  }

  .align-content-md-end {
    align-content: flex-end !important;
  }

  .align-content-md-center {
    align-content: center !important;
  }

  .align-content-md-between {
    align-content: space-between !important;
  }

  .align-content-md-around {
    align-content: space-around !important;
  }

  .align-content-md-stretch {
    align-content: stretch !important;
  }

  .align-self-md-auto {
    align-self: auto !important;
  }

  .align-self-md-start {
    align-self: flex-start !important;
  }

  .align-self-md-end {
    align-self: flex-end !important;
  }

  .align-self-md-center {
    align-self: center !important;
  }

  .align-self-md-baseline {
    align-self: baseline !important;
  }

  .align-self-md-stretch {
    align-self: stretch !important;
  }
}
@media (min-width: 992px) {
  .flex-lg-first {
    order: -1;
  }

  .flex-lg-last {
    order: 1;
  }

  .flex-lg-unordered {
    order: 0;
  }

  .flex-lg-row {
    flex-direction: row !important;
  }

  .flex-lg-column {
    flex-direction: column !important;
  }

  .flex-lg-row-reverse {
    flex-direction: row-reverse !important;
  }

  .flex-lg-column-reverse {
    flex-direction: column-reverse !important;
  }

  .flex-lg-wrap {
    flex-wrap: wrap !important;
  }

  .flex-lg-nowrap {
    flex-wrap: nowrap !important;
  }

  .flex-lg-wrap-reverse {
    flex-wrap: wrap-reverse !important;
  }

  .justify-content-lg-start {
    justify-content: flex-start !important;
  }

  .justify-content-lg-end {
    justify-content: flex-end !important;
  }

  .justify-content-lg-center {
    justify-content: center !important;
  }

  .justify-content-lg-between {
    justify-content: space-between !important;
  }

  .justify-content-lg-around {
    justify-content: space-around !important;
  }

  .align-items-lg-start {
    align-items: flex-start !important;
  }

  .align-items-lg-end {
    align-items: flex-end !important;
  }

  .align-items-lg-center {
    align-items: center !important;
  }

  .align-items-lg-baseline {
    align-items: baseline !important;
  }

  .align-items-lg-stretch {
    align-items: stretch !important;
  }

  .align-content-lg-start {
    align-content: flex-start !important;
  }

  .align-content-lg-end {
    align-content: flex-end !important;
  }

  .align-content-lg-center {
    align-content: center !important;
  }

  .align-content-lg-between {
    align-content: space-between !important;
  }

  .align-content-lg-around {
    align-content: space-around !important;
  }

  .align-content-lg-stretch {
    align-content: stretch !important;
  }

  .align-self-lg-auto {
    align-self: auto !important;
  }

  .align-self-lg-start {
    align-self: flex-start !important;
  }

  .align-self-lg-end {
    align-self: flex-end !important;
  }

  .align-self-lg-center {
    align-self: center !important;
  }

  .align-self-lg-baseline {
    align-self: baseline !important;
  }

  .align-self-lg-stretch {
    align-self: stretch !important;
  }
}
@media (min-width: 1200px) {
  .flex-xl-first {
    order: -1;
  }

  .flex-xl-last {
    order: 1;
  }

  .flex-xl-unordered {
    order: 0;
  }

  .flex-xl-row {
    flex-direction: row !important;
  }

  .flex-xl-column {
    flex-direction: column !important;
  }

  .flex-xl-row-reverse {
    flex-direction: row-reverse !important;
  }

  .flex-xl-column-reverse {
    flex-direction: column-reverse !important;
  }

  .flex-xl-wrap {
    flex-wrap: wrap !important;
  }

  .flex-xl-nowrap {
    flex-wrap: nowrap !important;
  }

  .flex-xl-wrap-reverse {
    flex-wrap: wrap-reverse !important;
  }

  .justify-content-xl-start {
    justify-content: flex-start !important;
  }

  .justify-content-xl-end {
    justify-content: flex-end !important;
  }

  .justify-content-xl-center {
    justify-content: center !important;
  }

  .justify-content-xl-between {
    justify-content: space-between !important;
  }

  .justify-content-xl-around {
    justify-content: space-around !important;
  }

  .align-items-xl-start {
    align-items: flex-start !important;
  }

  .align-items-xl-end {
    align-items: flex-end !important;
  }

  .align-items-xl-center {
    align-items: center !important;
  }

  .align-items-xl-baseline {
    align-items: baseline !important;
  }

  .align-items-xl-stretch {
    align-items: stretch !important;
  }

  .align-content-xl-start {
    align-content: flex-start !important;
  }

  .align-content-xl-end {
    align-content: flex-end !important;
  }

  .align-content-xl-center {
    align-content: center !important;
  }

  .align-content-xl-between {
    align-content: space-between !important;
  }

  .align-content-xl-around {
    align-content: space-around !important;
  }

  .align-content-xl-stretch {
    align-content: stretch !important;
  }

  .align-self-xl-auto {
    align-self: auto !important;
  }

  .align-self-xl-start {
    align-self: flex-start !important;
  }

  .align-self-xl-end {
    align-self: flex-end !important;
  }

  .align-self-xl-center {
    align-self: center !important;
  }

  .align-self-xl-baseline {
    align-self: baseline !important;
  }

  .align-self-xl-stretch {
    align-self: stretch !important;
  }
}
.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.float-none {
  float: none !important;
}

@media (min-width: 576px) {
  .float-sm-left {
    float: left !important;
  }

  .float-sm-right {
    float: right !important;
  }

  .float-sm-none {
    float: none !important;
  }
}
@media (min-width: 768px) {
  .float-md-left {
    float: left !important;
  }

  .float-md-right {
    float: right !important;
  }

  .float-md-none {
    float: none !important;
  }
}
@media (min-width: 992px) {
  .float-lg-left {
    float: left !important;
  }

  .float-lg-right {
    float: right !important;
  }

  .float-lg-none {
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .float-xl-left {
    float: left !important;
  }

  .float-xl-right {
    float: right !important;
  }

  .float-xl-none {
    float: none !important;
  }
}
.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.fixed-bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
}

.sticky-top {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1030;
}

.m-0 {
  margin: 0 !important;
}

.mt-0,
.my-0 {
  margin-top: 0 !important;
}

.mr-0,
.mx-0 {
  margin-right: 0 !important;
}

.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}

.ml-0,
.mx-0 {
  margin-left: 0 !important;
}

.m-1 {
  margin: 0.5rem !important;
}

.mt-1,
.my-1 {
  margin-top: 0.5rem !important;
}

.mr-1,
.mx-1 {
  margin-right: 0.5rem !important;
}

.mb-1,
.my-1 {
  margin-bottom: 0.5rem !important;
}

.ml-1,
.mx-1 {
  margin-left: 0.5rem !important;
}

.m-2 {
  margin: 1rem !important;
}

.mt-2,
.my-2 {
  margin-top: 1rem !important;
}

.mr-2,
.mx-2 {
  margin-right: 1rem !important;
}

.mb-2,
.my-2 {
  margin-bottom: 1rem !important;
}

.ml-2,
.mx-2 {
  margin-left: 1rem !important;
}

.m-3 {
  margin: 1.5rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1.5rem !important;
}

.mr-3,
.mx-3 {
  margin-right: 1.5rem !important;
}

.mb-3,
.my-3 {
  margin-bottom: 1.5rem !important;
}

.ml-3,
.mx-3 {
  margin-left: 1.5rem !important;
}

.m-4 {
  margin: 3rem !important;
}

.mt-4,
.my-4 {
  margin-top: 3rem !important;
}

.mr-4,
.mx-4 {
  margin-right: 3rem !important;
}

.mb-4,
.my-4 {
  margin-bottom: 3rem !important;
}

.ml-4,
.mx-4 {
  margin-left: 3rem !important;
}

.m-5 {
  margin: 4rem !important;
}

.mt-5,
.my-5 {
  margin-top: 4rem !important;
}

.mr-5,
.mx-5 {
  margin-right: 4rem !important;
}

.mb-5,
.my-5 {
  margin-bottom: 4rem !important;
}

.ml-5,
.mx-5 {
  margin-left: 4rem !important;
}

.m-6 {
  margin: 5rem !important;
}

.mt-6,
.my-6 {
  margin-top: 5rem !important;
}

.mr-6,
.mx-6 {
  margin-right: 5rem !important;
}

.mb-6,
.my-6 {
  margin-bottom: 5rem !important;
}

.ml-6,
.mx-6 {
  margin-left: 5rem !important;
}

.m-7 {
  margin: 6rem !important;
}

.mt-7,
.my-7 {
  margin-top: 6rem !important;
}

.mr-7,
.mx-7 {
  margin-right: 6rem !important;
}

.mb-7,
.my-7 {
  margin-bottom: 6rem !important;
}

.ml-7,
.mx-7 {
  margin-left: 6rem !important;
}

.m-8 {
  margin: 7rem !important;
}

.mt-8,
.my-8 {
  margin-top: 7rem !important;
}

.mr-8,
.mx-8 {
  margin-right: 7rem !important;
}

.mb-8,
.my-8 {
  margin-bottom: 7rem !important;
}

.ml-8,
.mx-8 {
  margin-left: 7rem !important;
}

.m-9 {
  margin: 8rem !important;
}

.mt-9,
.my-9 {
  margin-top: 8rem !important;
}

.mr-9,
.mx-9 {
  margin-right: 8rem !important;
}

.mb-9,
.my-9 {
  margin-bottom: 8rem !important;
}

.ml-9,
.mx-9 {
  margin-left: 8rem !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-0,
.py-0 {
  padding-top: 0 !important;
}

.pr-0,
.px-0 {
  padding-right: 0 !important;
}

.pb-0,
.py-0 {
  padding-bottom: 0 !important;
}

.pl-0,
.px-0 {
  padding-left: 0 !important;
}

.p-1 {
  padding: 0.5rem !important;
}

.pt-1,
.py-1 {
  padding-top: 0.5rem !important;
}

.pr-1,
.px-1 {
  padding-right: 0.5rem !important;
}

.pb-1,
.py-1 {
  padding-bottom: 0.5rem !important;
}

.pl-1,
.px-1 {
  padding-left: 0.5rem !important;
}

.p-2 {
  padding: 1rem !important;
}

.pt-2,
.py-2 {
  padding-top: 1rem !important;
}

.pr-2,
.px-2 {
  padding-right: 1rem !important;
}

.pb-2,
.py-2 {
  padding-bottom: 1rem !important;
}

.pl-2,
.px-2 {
  padding-left: 1rem !important;
}

.p-3 {
  padding: 1.5rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1.5rem !important;
}

.pr-3,
.px-3 {
  padding-right: 1.5rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1.5rem !important;
}

.pl-3,
.px-3 {
  padding-left: 1.5rem !important;
}

.p-4 {
  padding: 3rem !important;
}

.pt-4,
.py-4 {
  padding-top: 3rem !important;
}

.pr-4,
.px-4 {
  padding-right: 3rem !important;
}

.pb-4,
.py-4 {
  padding-bottom: 3rem !important;
}

.pl-4,
.px-4 {
  padding-left: 3rem !important;
}

.p-5 {
  padding: 4rem !important;
}

.pt-5,
.py-5 {
  padding-top: 4rem !important;
}

.pr-5,
.px-5 {
  padding-right: 4rem !important;
}

.pb-5,
.py-5 {
  padding-bottom: 4rem !important;
}

.pl-5,
.px-5 {
  padding-left: 4rem !important;
}

.p-6 {
  padding: 5rem !important;
}

.pt-6,
.py-6 {
  padding-top: 5rem !important;
}

.pr-6,
.px-6 {
  padding-right: 5rem !important;
}

.pb-6,
.py-6 {
  padding-bottom: 5rem !important;
}

.pl-6,
.px-6 {
  padding-left: 5rem !important;
}

.p-7 {
  padding: 6rem !important;
}

.pt-7,
.py-7 {
  padding-top: 6rem !important;
}

.pr-7,
.px-7 {
  padding-right: 6rem !important;
}

.pb-7,
.py-7 {
  padding-bottom: 6rem !important;
}

.pl-7,
.px-7 {
  padding-left: 6rem !important;
}

.p-8 {
  padding: 7rem !important;
}

.pt-8,
.py-8 {
  padding-top: 7rem !important;
}

.pr-8,
.px-8 {
  padding-right: 7rem !important;
}

.pb-8,
.py-8 {
  padding-bottom: 7rem !important;
}

.pl-8,
.px-8 {
  padding-left: 7rem !important;
}

.p-9 {
  padding: 8rem !important;
}

.pt-9,
.py-9 {
  padding-top: 8rem !important;
}

.pr-9,
.px-9 {
  padding-right: 8rem !important;
}

.pb-9,
.py-9 {
  padding-bottom: 8rem !important;
}

.pl-9,
.px-9 {
  padding-left: 8rem !important;
}

.m-auto {
  margin: auto !important;
}

.mt-auto,
.my-auto {
  margin-top: auto !important;
}

.mr-auto,
.mx-auto {
  margin-right: auto !important;
}

.mb-auto,
.my-auto {
  margin-bottom: auto !important;
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

@media (min-width: 576px) {
  .m-sm-0 {
    margin: 0 !important;
  }

  .mt-sm-0,
.my-sm-0 {
    margin-top: 0 !important;
  }

  .mr-sm-0,
.mx-sm-0 {
    margin-right: 0 !important;
  }

  .mb-sm-0,
.my-sm-0 {
    margin-bottom: 0 !important;
  }

  .ml-sm-0,
.mx-sm-0 {
    margin-left: 0 !important;
  }

  .m-sm-1 {
    margin: 0.5rem !important;
  }

  .mt-sm-1,
.my-sm-1 {
    margin-top: 0.5rem !important;
  }

  .mr-sm-1,
.mx-sm-1 {
    margin-right: 0.5rem !important;
  }

  .mb-sm-1,
.my-sm-1 {
    margin-bottom: 0.5rem !important;
  }

  .ml-sm-1,
.mx-sm-1 {
    margin-left: 0.5rem !important;
  }

  .m-sm-2 {
    margin: 1rem !important;
  }

  .mt-sm-2,
.my-sm-2 {
    margin-top: 1rem !important;
  }

  .mr-sm-2,
.mx-sm-2 {
    margin-right: 1rem !important;
  }

  .mb-sm-2,
.my-sm-2 {
    margin-bottom: 1rem !important;
  }

  .ml-sm-2,
.mx-sm-2 {
    margin-left: 1rem !important;
  }

  .m-sm-3 {
    margin: 1.5rem !important;
  }

  .mt-sm-3,
.my-sm-3 {
    margin-top: 1.5rem !important;
  }

  .mr-sm-3,
.mx-sm-3 {
    margin-right: 1.5rem !important;
  }

  .mb-sm-3,
.my-sm-3 {
    margin-bottom: 1.5rem !important;
  }

  .ml-sm-3,
.mx-sm-3 {
    margin-left: 1.5rem !important;
  }

  .m-sm-4 {
    margin: 3rem !important;
  }

  .mt-sm-4,
.my-sm-4 {
    margin-top: 3rem !important;
  }

  .mr-sm-4,
.mx-sm-4 {
    margin-right: 3rem !important;
  }

  .mb-sm-4,
.my-sm-4 {
    margin-bottom: 3rem !important;
  }

  .ml-sm-4,
.mx-sm-4 {
    margin-left: 3rem !important;
  }

  .m-sm-5 {
    margin: 4rem !important;
  }

  .mt-sm-5,
.my-sm-5 {
    margin-top: 4rem !important;
  }

  .mr-sm-5,
.mx-sm-5 {
    margin-right: 4rem !important;
  }

  .mb-sm-5,
.my-sm-5 {
    margin-bottom: 4rem !important;
  }

  .ml-sm-5,
.mx-sm-5 {
    margin-left: 4rem !important;
  }

  .m-sm-6 {
    margin: 5rem !important;
  }

  .mt-sm-6,
.my-sm-6 {
    margin-top: 5rem !important;
  }

  .mr-sm-6,
.mx-sm-6 {
    margin-right: 5rem !important;
  }

  .mb-sm-6,
.my-sm-6 {
    margin-bottom: 5rem !important;
  }

  .ml-sm-6,
.mx-sm-6 {
    margin-left: 5rem !important;
  }

  .m-sm-7 {
    margin: 6rem !important;
  }

  .mt-sm-7,
.my-sm-7 {
    margin-top: 6rem !important;
  }

  .mr-sm-7,
.mx-sm-7 {
    margin-right: 6rem !important;
  }

  .mb-sm-7,
.my-sm-7 {
    margin-bottom: 6rem !important;
  }

  .ml-sm-7,
.mx-sm-7 {
    margin-left: 6rem !important;
  }

  .m-sm-8 {
    margin: 7rem !important;
  }

  .mt-sm-8,
.my-sm-8 {
    margin-top: 7rem !important;
  }

  .mr-sm-8,
.mx-sm-8 {
    margin-right: 7rem !important;
  }

  .mb-sm-8,
.my-sm-8 {
    margin-bottom: 7rem !important;
  }

  .ml-sm-8,
.mx-sm-8 {
    margin-left: 7rem !important;
  }

  .m-sm-9 {
    margin: 8rem !important;
  }

  .mt-sm-9,
.my-sm-9 {
    margin-top: 8rem !important;
  }

  .mr-sm-9,
.mx-sm-9 {
    margin-right: 8rem !important;
  }

  .mb-sm-9,
.my-sm-9 {
    margin-bottom: 8rem !important;
  }

  .ml-sm-9,
.mx-sm-9 {
    margin-left: 8rem !important;
  }

  .p-sm-0 {
    padding: 0 !important;
  }

  .pt-sm-0,
.py-sm-0 {
    padding-top: 0 !important;
  }

  .pr-sm-0,
.px-sm-0 {
    padding-right: 0 !important;
  }

  .pb-sm-0,
.py-sm-0 {
    padding-bottom: 0 !important;
  }

  .pl-sm-0,
.px-sm-0 {
    padding-left: 0 !important;
  }

  .p-sm-1 {
    padding: 0.5rem !important;
  }

  .pt-sm-1,
.py-sm-1 {
    padding-top: 0.5rem !important;
  }

  .pr-sm-1,
.px-sm-1 {
    padding-right: 0.5rem !important;
  }

  .pb-sm-1,
.py-sm-1 {
    padding-bottom: 0.5rem !important;
  }

  .pl-sm-1,
.px-sm-1 {
    padding-left: 0.5rem !important;
  }

  .p-sm-2 {
    padding: 1rem !important;
  }

  .pt-sm-2,
.py-sm-2 {
    padding-top: 1rem !important;
  }

  .pr-sm-2,
.px-sm-2 {
    padding-right: 1rem !important;
  }

  .pb-sm-2,
.py-sm-2 {
    padding-bottom: 1rem !important;
  }

  .pl-sm-2,
.px-sm-2 {
    padding-left: 1rem !important;
  }

  .p-sm-3 {
    padding: 1.5rem !important;
  }

  .pt-sm-3,
.py-sm-3 {
    padding-top: 1.5rem !important;
  }

  .pr-sm-3,
.px-sm-3 {
    padding-right: 1.5rem !important;
  }

  .pb-sm-3,
.py-sm-3 {
    padding-bottom: 1.5rem !important;
  }

  .pl-sm-3,
.px-sm-3 {
    padding-left: 1.5rem !important;
  }

  .p-sm-4 {
    padding: 3rem !important;
  }

  .pt-sm-4,
.py-sm-4 {
    padding-top: 3rem !important;
  }

  .pr-sm-4,
.px-sm-4 {
    padding-right: 3rem !important;
  }

  .pb-sm-4,
.py-sm-4 {
    padding-bottom: 3rem !important;
  }

  .pl-sm-4,
.px-sm-4 {
    padding-left: 3rem !important;
  }

  .p-sm-5 {
    padding: 4rem !important;
  }

  .pt-sm-5,
.py-sm-5 {
    padding-top: 4rem !important;
  }

  .pr-sm-5,
.px-sm-5 {
    padding-right: 4rem !important;
  }

  .pb-sm-5,
.py-sm-5 {
    padding-bottom: 4rem !important;
  }

  .pl-sm-5,
.px-sm-5 {
    padding-left: 4rem !important;
  }

  .p-sm-6 {
    padding: 5rem !important;
  }

  .pt-sm-6,
.py-sm-6 {
    padding-top: 5rem !important;
  }

  .pr-sm-6,
.px-sm-6 {
    padding-right: 5rem !important;
  }

  .pb-sm-6,
.py-sm-6 {
    padding-bottom: 5rem !important;
  }

  .pl-sm-6,
.px-sm-6 {
    padding-left: 5rem !important;
  }

  .p-sm-7 {
    padding: 6rem !important;
  }

  .pt-sm-7,
.py-sm-7 {
    padding-top: 6rem !important;
  }

  .pr-sm-7,
.px-sm-7 {
    padding-right: 6rem !important;
  }

  .pb-sm-7,
.py-sm-7 {
    padding-bottom: 6rem !important;
  }

  .pl-sm-7,
.px-sm-7 {
    padding-left: 6rem !important;
  }

  .p-sm-8 {
    padding: 7rem !important;
  }

  .pt-sm-8,
.py-sm-8 {
    padding-top: 7rem !important;
  }

  .pr-sm-8,
.px-sm-8 {
    padding-right: 7rem !important;
  }

  .pb-sm-8,
.py-sm-8 {
    padding-bottom: 7rem !important;
  }

  .pl-sm-8,
.px-sm-8 {
    padding-left: 7rem !important;
  }

  .p-sm-9 {
    padding: 8rem !important;
  }

  .pt-sm-9,
.py-sm-9 {
    padding-top: 8rem !important;
  }

  .pr-sm-9,
.px-sm-9 {
    padding-right: 8rem !important;
  }

  .pb-sm-9,
.py-sm-9 {
    padding-bottom: 8rem !important;
  }

  .pl-sm-9,
.px-sm-9 {
    padding-left: 8rem !important;
  }

  .m-sm-auto {
    margin: auto !important;
  }

  .mt-sm-auto,
.my-sm-auto {
    margin-top: auto !important;
  }

  .mr-sm-auto,
.mx-sm-auto {
    margin-right: auto !important;
  }

  .mb-sm-auto,
.my-sm-auto {
    margin-bottom: auto !important;
  }

  .ml-sm-auto,
.mx-sm-auto {
    margin-left: auto !important;
  }
}
@media (min-width: 768px) {
  .m-md-0 {
    margin: 0 !important;
  }

  .mt-md-0,
.my-md-0 {
    margin-top: 0 !important;
  }

  .mr-md-0,
.mx-md-0 {
    margin-right: 0 !important;
  }

  .mb-md-0,
.my-md-0 {
    margin-bottom: 0 !important;
  }

  .ml-md-0,
.mx-md-0 {
    margin-left: 0 !important;
  }

  .m-md-1 {
    margin: 0.5rem !important;
  }

  .mt-md-1,
.my-md-1 {
    margin-top: 0.5rem !important;
  }

  .mr-md-1,
.mx-md-1 {
    margin-right: 0.5rem !important;
  }

  .mb-md-1,
.my-md-1 {
    margin-bottom: 0.5rem !important;
  }

  .ml-md-1,
.mx-md-1 {
    margin-left: 0.5rem !important;
  }

  .m-md-2 {
    margin: 1rem !important;
  }

  .mt-md-2,
.my-md-2 {
    margin-top: 1rem !important;
  }

  .mr-md-2,
.mx-md-2 {
    margin-right: 1rem !important;
  }

  .mb-md-2,
.my-md-2 {
    margin-bottom: 1rem !important;
  }

  .ml-md-2,
.mx-md-2 {
    margin-left: 1rem !important;
  }

  .m-md-3 {
    margin: 1.5rem !important;
  }

  .mt-md-3,
.my-md-3 {
    margin-top: 1.5rem !important;
  }

  .mr-md-3,
.mx-md-3 {
    margin-right: 1.5rem !important;
  }

  .mb-md-3,
.my-md-3 {
    margin-bottom: 1.5rem !important;
  }

  .ml-md-3,
.mx-md-3 {
    margin-left: 1.5rem !important;
  }

  .m-md-4 {
    margin: 3rem !important;
  }

  .mt-md-4,
.my-md-4 {
    margin-top: 3rem !important;
  }

  .mr-md-4,
.mx-md-4 {
    margin-right: 3rem !important;
  }

  .mb-md-4,
.my-md-4 {
    margin-bottom: 3rem !important;
  }

  .ml-md-4,
.mx-md-4 {
    margin-left: 3rem !important;
  }

  .m-md-5 {
    margin: 4rem !important;
  }

  .mt-md-5,
.my-md-5 {
    margin-top: 4rem !important;
  }

  .mr-md-5,
.mx-md-5 {
    margin-right: 4rem !important;
  }

  .mb-md-5,
.my-md-5 {
    margin-bottom: 4rem !important;
  }

  .ml-md-5,
.mx-md-5 {
    margin-left: 4rem !important;
  }

  .m-md-6 {
    margin: 5rem !important;
  }

  .mt-md-6,
.my-md-6 {
    margin-top: 5rem !important;
  }

  .mr-md-6,
.mx-md-6 {
    margin-right: 5rem !important;
  }

  .mb-md-6,
.my-md-6 {
    margin-bottom: 5rem !important;
  }

  .ml-md-6,
.mx-md-6 {
    margin-left: 5rem !important;
  }

  .m-md-7 {
    margin: 6rem !important;
  }

  .mt-md-7,
.my-md-7 {
    margin-top: 6rem !important;
  }

  .mr-md-7,
.mx-md-7 {
    margin-right: 6rem !important;
  }

  .mb-md-7,
.my-md-7 {
    margin-bottom: 6rem !important;
  }

  .ml-md-7,
.mx-md-7 {
    margin-left: 6rem !important;
  }

  .m-md-8 {
    margin: 7rem !important;
  }

  .mt-md-8,
.my-md-8 {
    margin-top: 7rem !important;
  }

  .mr-md-8,
.mx-md-8 {
    margin-right: 7rem !important;
  }

  .mb-md-8,
.my-md-8 {
    margin-bottom: 7rem !important;
  }

  .ml-md-8,
.mx-md-8 {
    margin-left: 7rem !important;
  }

  .m-md-9 {
    margin: 8rem !important;
  }

  .mt-md-9,
.my-md-9 {
    margin-top: 8rem !important;
  }

  .mr-md-9,
.mx-md-9 {
    margin-right: 8rem !important;
  }

  .mb-md-9,
.my-md-9 {
    margin-bottom: 8rem !important;
  }

  .ml-md-9,
.mx-md-9 {
    margin-left: 8rem !important;
  }

  .p-md-0 {
    padding: 0 !important;
  }

  .pt-md-0,
.py-md-0 {
    padding-top: 0 !important;
  }

  .pr-md-0,
.px-md-0 {
    padding-right: 0 !important;
  }

  .pb-md-0,
.py-md-0 {
    padding-bottom: 0 !important;
  }

  .pl-md-0,
.px-md-0 {
    padding-left: 0 !important;
  }

  .p-md-1 {
    padding: 0.5rem !important;
  }

  .pt-md-1,
.py-md-1 {
    padding-top: 0.5rem !important;
  }

  .pr-md-1,
.px-md-1 {
    padding-right: 0.5rem !important;
  }

  .pb-md-1,
.py-md-1 {
    padding-bottom: 0.5rem !important;
  }

  .pl-md-1,
.px-md-1 {
    padding-left: 0.5rem !important;
  }

  .p-md-2 {
    padding: 1rem !important;
  }

  .pt-md-2,
.py-md-2 {
    padding-top: 1rem !important;
  }

  .pr-md-2,
.px-md-2 {
    padding-right: 1rem !important;
  }

  .pb-md-2,
.py-md-2 {
    padding-bottom: 1rem !important;
  }

  .pl-md-2,
.px-md-2 {
    padding-left: 1rem !important;
  }

  .p-md-3 {
    padding: 1.5rem !important;
  }

  .pt-md-3,
.py-md-3 {
    padding-top: 1.5rem !important;
  }

  .pr-md-3,
.px-md-3 {
    padding-right: 1.5rem !important;
  }

  .pb-md-3,
.py-md-3 {
    padding-bottom: 1.5rem !important;
  }

  .pl-md-3,
.px-md-3 {
    padding-left: 1.5rem !important;
  }

  .p-md-4 {
    padding: 3rem !important;
  }

  .pt-md-4,
.py-md-4 {
    padding-top: 3rem !important;
  }

  .pr-md-4,
.px-md-4 {
    padding-right: 3rem !important;
  }

  .pb-md-4,
.py-md-4 {
    padding-bottom: 3rem !important;
  }

  .pl-md-4,
.px-md-4 {
    padding-left: 3rem !important;
  }

  .p-md-5 {
    padding: 4rem !important;
  }

  .pt-md-5,
.py-md-5 {
    padding-top: 4rem !important;
  }

  .pr-md-5,
.px-md-5 {
    padding-right: 4rem !important;
  }

  .pb-md-5,
.py-md-5 {
    padding-bottom: 4rem !important;
  }

  .pl-md-5,
.px-md-5 {
    padding-left: 4rem !important;
  }

  .p-md-6 {
    padding: 5rem !important;
  }

  .pt-md-6,
.py-md-6 {
    padding-top: 5rem !important;
  }

  .pr-md-6,
.px-md-6 {
    padding-right: 5rem !important;
  }

  .pb-md-6,
.py-md-6 {
    padding-bottom: 5rem !important;
  }

  .pl-md-6,
.px-md-6 {
    padding-left: 5rem !important;
  }

  .p-md-7 {
    padding: 6rem !important;
  }

  .pt-md-7,
.py-md-7 {
    padding-top: 6rem !important;
  }

  .pr-md-7,
.px-md-7 {
    padding-right: 6rem !important;
  }

  .pb-md-7,
.py-md-7 {
    padding-bottom: 6rem !important;
  }

  .pl-md-7,
.px-md-7 {
    padding-left: 6rem !important;
  }

  .p-md-8 {
    padding: 7rem !important;
  }

  .pt-md-8,
.py-md-8 {
    padding-top: 7rem !important;
  }

  .pr-md-8,
.px-md-8 {
    padding-right: 7rem !important;
  }

  .pb-md-8,
.py-md-8 {
    padding-bottom: 7rem !important;
  }

  .pl-md-8,
.px-md-8 {
    padding-left: 7rem !important;
  }

  .p-md-9 {
    padding: 8rem !important;
  }

  .pt-md-9,
.py-md-9 {
    padding-top: 8rem !important;
  }

  .pr-md-9,
.px-md-9 {
    padding-right: 8rem !important;
  }

  .pb-md-9,
.py-md-9 {
    padding-bottom: 8rem !important;
  }

  .pl-md-9,
.px-md-9 {
    padding-left: 8rem !important;
  }

  .m-md-auto {
    margin: auto !important;
  }

  .mt-md-auto,
.my-md-auto {
    margin-top: auto !important;
  }

  .mr-md-auto,
.mx-md-auto {
    margin-right: auto !important;
  }

  .mb-md-auto,
.my-md-auto {
    margin-bottom: auto !important;
  }

  .ml-md-auto,
.mx-md-auto {
    margin-left: auto !important;
  }
}
@media (min-width: 992px) {
  .m-lg-0 {
    margin: 0 !important;
  }

  .mt-lg-0,
.my-lg-0 {
    margin-top: 0 !important;
  }

  .mr-lg-0,
.mx-lg-0 {
    margin-right: 0 !important;
  }

  .mb-lg-0,
.my-lg-0 {
    margin-bottom: 0 !important;
  }

  .ml-lg-0,
.mx-lg-0 {
    margin-left: 0 !important;
  }

  .m-lg-1 {
    margin: 0.5rem !important;
  }

  .mt-lg-1,
.my-lg-1 {
    margin-top: 0.5rem !important;
  }

  .mr-lg-1,
.mx-lg-1 {
    margin-right: 0.5rem !important;
  }

  .mb-lg-1,
.my-lg-1 {
    margin-bottom: 0.5rem !important;
  }

  .ml-lg-1,
.mx-lg-1 {
    margin-left: 0.5rem !important;
  }

  .m-lg-2 {
    margin: 1rem !important;
  }

  .mt-lg-2,
.my-lg-2 {
    margin-top: 1rem !important;
  }

  .mr-lg-2,
.mx-lg-2 {
    margin-right: 1rem !important;
  }

  .mb-lg-2,
.my-lg-2 {
    margin-bottom: 1rem !important;
  }

  .ml-lg-2,
.mx-lg-2 {
    margin-left: 1rem !important;
  }

  .m-lg-3 {
    margin: 1.5rem !important;
  }

  .mt-lg-3,
.my-lg-3 {
    margin-top: 1.5rem !important;
  }

  .mr-lg-3,
.mx-lg-3 {
    margin-right: 1.5rem !important;
  }

  .mb-lg-3,
.my-lg-3 {
    margin-bottom: 1.5rem !important;
  }

  .ml-lg-3,
.mx-lg-3 {
    margin-left: 1.5rem !important;
  }

  .m-lg-4 {
    margin: 3rem !important;
  }

  .mt-lg-4,
.my-lg-4 {
    margin-top: 3rem !important;
  }

  .mr-lg-4,
.mx-lg-4 {
    margin-right: 3rem !important;
  }

  .mb-lg-4,
.my-lg-4 {
    margin-bottom: 3rem !important;
  }

  .ml-lg-4,
.mx-lg-4 {
    margin-left: 3rem !important;
  }

  .m-lg-5 {
    margin: 4rem !important;
  }

  .mt-lg-5,
.my-lg-5 {
    margin-top: 4rem !important;
  }

  .mr-lg-5,
.mx-lg-5 {
    margin-right: 4rem !important;
  }

  .mb-lg-5,
.my-lg-5 {
    margin-bottom: 4rem !important;
  }

  .ml-lg-5,
.mx-lg-5 {
    margin-left: 4rem !important;
  }

  .m-lg-6 {
    margin: 5rem !important;
  }

  .mt-lg-6,
.my-lg-6 {
    margin-top: 5rem !important;
  }

  .mr-lg-6,
.mx-lg-6 {
    margin-right: 5rem !important;
  }

  .mb-lg-6,
.my-lg-6 {
    margin-bottom: 5rem !important;
  }

  .ml-lg-6,
.mx-lg-6 {
    margin-left: 5rem !important;
  }

  .m-lg-7 {
    margin: 6rem !important;
  }

  .mt-lg-7,
.my-lg-7 {
    margin-top: 6rem !important;
  }

  .mr-lg-7,
.mx-lg-7 {
    margin-right: 6rem !important;
  }

  .mb-lg-7,
.my-lg-7 {
    margin-bottom: 6rem !important;
  }

  .ml-lg-7,
.mx-lg-7 {
    margin-left: 6rem !important;
  }

  .m-lg-8 {
    margin: 7rem !important;
  }

  .mt-lg-8,
.my-lg-8 {
    margin-top: 7rem !important;
  }

  .mr-lg-8,
.mx-lg-8 {
    margin-right: 7rem !important;
  }

  .mb-lg-8,
.my-lg-8 {
    margin-bottom: 7rem !important;
  }

  .ml-lg-8,
.mx-lg-8 {
    margin-left: 7rem !important;
  }

  .m-lg-9 {
    margin: 8rem !important;
  }

  .mt-lg-9,
.my-lg-9 {
    margin-top: 8rem !important;
  }

  .mr-lg-9,
.mx-lg-9 {
    margin-right: 8rem !important;
  }

  .mb-lg-9,
.my-lg-9 {
    margin-bottom: 8rem !important;
  }

  .ml-lg-9,
.mx-lg-9 {
    margin-left: 8rem !important;
  }

  .p-lg-0 {
    padding: 0 !important;
  }

  .pt-lg-0,
.py-lg-0 {
    padding-top: 0 !important;
  }

  .pr-lg-0,
.px-lg-0 {
    padding-right: 0 !important;
  }

  .pb-lg-0,
.py-lg-0 {
    padding-bottom: 0 !important;
  }

  .pl-lg-0,
.px-lg-0 {
    padding-left: 0 !important;
  }

  .p-lg-1 {
    padding: 0.5rem !important;
  }

  .pt-lg-1,
.py-lg-1 {
    padding-top: 0.5rem !important;
  }

  .pr-lg-1,
.px-lg-1 {
    padding-right: 0.5rem !important;
  }

  .pb-lg-1,
.py-lg-1 {
    padding-bottom: 0.5rem !important;
  }

  .pl-lg-1,
.px-lg-1 {
    padding-left: 0.5rem !important;
  }

  .p-lg-2 {
    padding: 1rem !important;
  }

  .pt-lg-2,
.py-lg-2 {
    padding-top: 1rem !important;
  }

  .pr-lg-2,
.px-lg-2 {
    padding-right: 1rem !important;
  }

  .pb-lg-2,
.py-lg-2 {
    padding-bottom: 1rem !important;
  }

  .pl-lg-2,
.px-lg-2 {
    padding-left: 1rem !important;
  }

  .p-lg-3 {
    padding: 1.5rem !important;
  }

  .pt-lg-3,
.py-lg-3 {
    padding-top: 1.5rem !important;
  }

  .pr-lg-3,
.px-lg-3 {
    padding-right: 1.5rem !important;
  }

  .pb-lg-3,
.py-lg-3 {
    padding-bottom: 1.5rem !important;
  }

  .pl-lg-3,
.px-lg-3 {
    padding-left: 1.5rem !important;
  }

  .p-lg-4 {
    padding: 3rem !important;
  }

  .pt-lg-4,
.py-lg-4 {
    padding-top: 3rem !important;
  }

  .pr-lg-4,
.px-lg-4 {
    padding-right: 3rem !important;
  }

  .pb-lg-4,
.py-lg-4 {
    padding-bottom: 3rem !important;
  }

  .pl-lg-4,
.px-lg-4 {
    padding-left: 3rem !important;
  }

  .p-lg-5 {
    padding: 4rem !important;
  }

  .pt-lg-5,
.py-lg-5 {
    padding-top: 4rem !important;
  }

  .pr-lg-5,
.px-lg-5 {
    padding-right: 4rem !important;
  }

  .pb-lg-5,
.py-lg-5 {
    padding-bottom: 4rem !important;
  }

  .pl-lg-5,
.px-lg-5 {
    padding-left: 4rem !important;
  }

  .p-lg-6 {
    padding: 5rem !important;
  }

  .pt-lg-6,
.py-lg-6 {
    padding-top: 5rem !important;
  }

  .pr-lg-6,
.px-lg-6 {
    padding-right: 5rem !important;
  }

  .pb-lg-6,
.py-lg-6 {
    padding-bottom: 5rem !important;
  }

  .pl-lg-6,
.px-lg-6 {
    padding-left: 5rem !important;
  }

  .p-lg-7 {
    padding: 6rem !important;
  }

  .pt-lg-7,
.py-lg-7 {
    padding-top: 6rem !important;
  }

  .pr-lg-7,
.px-lg-7 {
    padding-right: 6rem !important;
  }

  .pb-lg-7,
.py-lg-7 {
    padding-bottom: 6rem !important;
  }

  .pl-lg-7,
.px-lg-7 {
    padding-left: 6rem !important;
  }

  .p-lg-8 {
    padding: 7rem !important;
  }

  .pt-lg-8,
.py-lg-8 {
    padding-top: 7rem !important;
  }

  .pr-lg-8,
.px-lg-8 {
    padding-right: 7rem !important;
  }

  .pb-lg-8,
.py-lg-8 {
    padding-bottom: 7rem !important;
  }

  .pl-lg-8,
.px-lg-8 {
    padding-left: 7rem !important;
  }

  .p-lg-9 {
    padding: 8rem !important;
  }

  .pt-lg-9,
.py-lg-9 {
    padding-top: 8rem !important;
  }

  .pr-lg-9,
.px-lg-9 {
    padding-right: 8rem !important;
  }

  .pb-lg-9,
.py-lg-9 {
    padding-bottom: 8rem !important;
  }

  .pl-lg-9,
.px-lg-9 {
    padding-left: 8rem !important;
  }

  .m-lg-auto {
    margin: auto !important;
  }

  .mt-lg-auto,
.my-lg-auto {
    margin-top: auto !important;
  }

  .mr-lg-auto,
.mx-lg-auto {
    margin-right: auto !important;
  }

  .mb-lg-auto,
.my-lg-auto {
    margin-bottom: auto !important;
  }

  .ml-lg-auto,
.mx-lg-auto {
    margin-left: auto !important;
  }
}
@media (min-width: 1200px) {
  .m-xl-0 {
    margin: 0 !important;
  }

  .mt-xl-0,
.my-xl-0 {
    margin-top: 0 !important;
  }

  .mr-xl-0,
.mx-xl-0 {
    margin-right: 0 !important;
  }

  .mb-xl-0,
.my-xl-0 {
    margin-bottom: 0 !important;
  }

  .ml-xl-0,
.mx-xl-0 {
    margin-left: 0 !important;
  }

  .m-xl-1 {
    margin: 0.5rem !important;
  }

  .mt-xl-1,
.my-xl-1 {
    margin-top: 0.5rem !important;
  }

  .mr-xl-1,
.mx-xl-1 {
    margin-right: 0.5rem !important;
  }

  .mb-xl-1,
.my-xl-1 {
    margin-bottom: 0.5rem !important;
  }

  .ml-xl-1,
.mx-xl-1 {
    margin-left: 0.5rem !important;
  }

  .m-xl-2 {
    margin: 1rem !important;
  }

  .mt-xl-2,
.my-xl-2 {
    margin-top: 1rem !important;
  }

  .mr-xl-2,
.mx-xl-2 {
    margin-right: 1rem !important;
  }

  .mb-xl-2,
.my-xl-2 {
    margin-bottom: 1rem !important;
  }

  .ml-xl-2,
.mx-xl-2 {
    margin-left: 1rem !important;
  }

  .m-xl-3 {
    margin: 1.5rem !important;
  }

  .mt-xl-3,
.my-xl-3 {
    margin-top: 1.5rem !important;
  }

  .mr-xl-3,
.mx-xl-3 {
    margin-right: 1.5rem !important;
  }

  .mb-xl-3,
.my-xl-3 {
    margin-bottom: 1.5rem !important;
  }

  .ml-xl-3,
.mx-xl-3 {
    margin-left: 1.5rem !important;
  }

  .m-xl-4 {
    margin: 3rem !important;
  }

  .mt-xl-4,
.my-xl-4 {
    margin-top: 3rem !important;
  }

  .mr-xl-4,
.mx-xl-4 {
    margin-right: 3rem !important;
  }

  .mb-xl-4,
.my-xl-4 {
    margin-bottom: 3rem !important;
  }

  .ml-xl-4,
.mx-xl-4 {
    margin-left: 3rem !important;
  }

  .m-xl-5 {
    margin: 4rem !important;
  }

  .mt-xl-5,
.my-xl-5 {
    margin-top: 4rem !important;
  }

  .mr-xl-5,
.mx-xl-5 {
    margin-right: 4rem !important;
  }

  .mb-xl-5,
.my-xl-5 {
    margin-bottom: 4rem !important;
  }

  .ml-xl-5,
.mx-xl-5 {
    margin-left: 4rem !important;
  }

  .m-xl-6 {
    margin: 5rem !important;
  }

  .mt-xl-6,
.my-xl-6 {
    margin-top: 5rem !important;
  }

  .mr-xl-6,
.mx-xl-6 {
    margin-right: 5rem !important;
  }

  .mb-xl-6,
.my-xl-6 {
    margin-bottom: 5rem !important;
  }

  .ml-xl-6,
.mx-xl-6 {
    margin-left: 5rem !important;
  }

  .m-xl-7 {
    margin: 6rem !important;
  }

  .mt-xl-7,
.my-xl-7 {
    margin-top: 6rem !important;
  }

  .mr-xl-7,
.mx-xl-7 {
    margin-right: 6rem !important;
  }

  .mb-xl-7,
.my-xl-7 {
    margin-bottom: 6rem !important;
  }

  .ml-xl-7,
.mx-xl-7 {
    margin-left: 6rem !important;
  }

  .m-xl-8 {
    margin: 7rem !important;
  }

  .mt-xl-8,
.my-xl-8 {
    margin-top: 7rem !important;
  }

  .mr-xl-8,
.mx-xl-8 {
    margin-right: 7rem !important;
  }

  .mb-xl-8,
.my-xl-8 {
    margin-bottom: 7rem !important;
  }

  .ml-xl-8,
.mx-xl-8 {
    margin-left: 7rem !important;
  }

  .m-xl-9 {
    margin: 8rem !important;
  }

  .mt-xl-9,
.my-xl-9 {
    margin-top: 8rem !important;
  }

  .mr-xl-9,
.mx-xl-9 {
    margin-right: 8rem !important;
  }

  .mb-xl-9,
.my-xl-9 {
    margin-bottom: 8rem !important;
  }

  .ml-xl-9,
.mx-xl-9 {
    margin-left: 8rem !important;
  }

  .p-xl-0 {
    padding: 0 !important;
  }

  .pt-xl-0,
.py-xl-0 {
    padding-top: 0 !important;
  }

  .pr-xl-0,
.px-xl-0 {
    padding-right: 0 !important;
  }

  .pb-xl-0,
.py-xl-0 {
    padding-bottom: 0 !important;
  }

  .pl-xl-0,
.px-xl-0 {
    padding-left: 0 !important;
  }

  .p-xl-1 {
    padding: 0.5rem !important;
  }

  .pt-xl-1,
.py-xl-1 {
    padding-top: 0.5rem !important;
  }

  .pr-xl-1,
.px-xl-1 {
    padding-right: 0.5rem !important;
  }

  .pb-xl-1,
.py-xl-1 {
    padding-bottom: 0.5rem !important;
  }

  .pl-xl-1,
.px-xl-1 {
    padding-left: 0.5rem !important;
  }

  .p-xl-2 {
    padding: 1rem !important;
  }

  .pt-xl-2,
.py-xl-2 {
    padding-top: 1rem !important;
  }

  .pr-xl-2,
.px-xl-2 {
    padding-right: 1rem !important;
  }

  .pb-xl-2,
.py-xl-2 {
    padding-bottom: 1rem !important;
  }

  .pl-xl-2,
.px-xl-2 {
    padding-left: 1rem !important;
  }

  .p-xl-3 {
    padding: 1.5rem !important;
  }

  .pt-xl-3,
.py-xl-3 {
    padding-top: 1.5rem !important;
  }

  .pr-xl-3,
.px-xl-3 {
    padding-right: 1.5rem !important;
  }

  .pb-xl-3,
.py-xl-3 {
    padding-bottom: 1.5rem !important;
  }

  .pl-xl-3,
.px-xl-3 {
    padding-left: 1.5rem !important;
  }

  .p-xl-4 {
    padding: 3rem !important;
  }

  .pt-xl-4,
.py-xl-4 {
    padding-top: 3rem !important;
  }

  .pr-xl-4,
.px-xl-4 {
    padding-right: 3rem !important;
  }

  .pb-xl-4,
.py-xl-4 {
    padding-bottom: 3rem !important;
  }

  .pl-xl-4,
.px-xl-4 {
    padding-left: 3rem !important;
  }

  .p-xl-5 {
    padding: 4rem !important;
  }

  .pt-xl-5,
.py-xl-5 {
    padding-top: 4rem !important;
  }

  .pr-xl-5,
.px-xl-5 {
    padding-right: 4rem !important;
  }

  .pb-xl-5,
.py-xl-5 {
    padding-bottom: 4rem !important;
  }

  .pl-xl-5,
.px-xl-5 {
    padding-left: 4rem !important;
  }

  .p-xl-6 {
    padding: 5rem !important;
  }

  .pt-xl-6,
.py-xl-6 {
    padding-top: 5rem !important;
  }

  .pr-xl-6,
.px-xl-6 {
    padding-right: 5rem !important;
  }

  .pb-xl-6,
.py-xl-6 {
    padding-bottom: 5rem !important;
  }

  .pl-xl-6,
.px-xl-6 {
    padding-left: 5rem !important;
  }

  .p-xl-7 {
    padding: 6rem !important;
  }

  .pt-xl-7,
.py-xl-7 {
    padding-top: 6rem !important;
  }

  .pr-xl-7,
.px-xl-7 {
    padding-right: 6rem !important;
  }

  .pb-xl-7,
.py-xl-7 {
    padding-bottom: 6rem !important;
  }

  .pl-xl-7,
.px-xl-7 {
    padding-left: 6rem !important;
  }

  .p-xl-8 {
    padding: 7rem !important;
  }

  .pt-xl-8,
.py-xl-8 {
    padding-top: 7rem !important;
  }

  .pr-xl-8,
.px-xl-8 {
    padding-right: 7rem !important;
  }

  .pb-xl-8,
.py-xl-8 {
    padding-bottom: 7rem !important;
  }

  .pl-xl-8,
.px-xl-8 {
    padding-left: 7rem !important;
  }

  .p-xl-9 {
    padding: 8rem !important;
  }

  .pt-xl-9,
.py-xl-9 {
    padding-top: 8rem !important;
  }

  .pr-xl-9,
.px-xl-9 {
    padding-right: 8rem !important;
  }

  .pb-xl-9,
.py-xl-9 {
    padding-bottom: 8rem !important;
  }

  .pl-xl-9,
.px-xl-9 {
    padding-left: 8rem !important;
  }

  .m-xl-auto {
    margin: auto !important;
  }

  .mt-xl-auto,
.my-xl-auto {
    margin-top: auto !important;
  }

  .mr-xl-auto,
.mx-xl-auto {
    margin-right: auto !important;
  }

  .mb-xl-auto,
.my-xl-auto {
    margin-bottom: auto !important;
  }

  .ml-xl-auto,
.mx-xl-auto {
    margin-left: auto !important;
  }
}
/* Reboot Codes - Based on normalize.css v5.0.0
**********************/
html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

span {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

figcaption,
figure,
main {
  display: block;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
  outline-width: 0;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b,
strong {
  font-weight: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details,
menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}
html {
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  color: #334652;
  background-color: #f9f9fa;
}

[tabindex="-1"]:focus {
  outline: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: bold;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

a {
  color: #0275d8;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: underline;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
}

[role=button] {
  cursor: pointer;
}

a,
area,
button,
[role=button],
input,
label,
select,
summary,
textarea {
  touch-action: manipulation;
}

table {
  border-collapse: collapse;
  background-color: transparent;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #636c72;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: left;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
textarea {
  line-height: inherit;
}

input[type=radio]:disabled,
input[type=checkbox]:disabled {
  cursor: not-allowed;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
}

input[type=search] {
  -webkit-appearance: none;
}

output {
  display: inline-block;
}

[hidden] {
  display: none !important;
}
/* Mixins
**********************/
/* Colors Variables
**********************/
/* Headers Variables
**********************/
/* Text Copy Variables
**********************/
/* Spacing Variables
**********************/
/* new variables
**********************/
.navbar {
  position: fixed;
  z-index: 20;
  width: 100%;
  padding: 8px 10%;
  display: flex;
  align-items: center;
  column-gap: 32px;
  list-style: none;
  margin: auto;
}
.navbar__item a {
  text-decoration: none;
  color: #1C2979;
}
.navbar__item a span {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  padding: 8px;
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
}
.navbar__item a span:hover {
  color: #6873FE;
  border-bottom: 2px solid #6873FE;
}
.navbar__item a span:focus {
  color: #6873FE;
  border-bottom: 2px solid #6873FE;
}
.navbar__item a span:active {
  color: #6873FE;
  border-bottom: 2px solid #6873FE;
}
.navbar__item.navbar__item--active {
  color: #6873FE;
  border-bottom: 2px solid #6873FE;
}

.container-main {
  width: 100%;
  display: flex;
  position: relative;
  padding: auto;
}
.container-main__content {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}
.container-main__headband {
  height: 100vh;
  position: absolute;
  z-index: -1;
  float: right;
  right: 0;
  background-color: #DFE0F2;
}
@media only screen and (min-width: 1200px) {
  .container-main__headband {
    width: 20%;
  }
}
@media only screen and (min-width: 992px) {
  .container-main__headband {
    width: 20%;
  }
}
.container-main__img-decore {
  position: absolute;
  top: 0;
  right: 10%;
}
.container-main__img-decore img {
  width: 20rem;
}
.container-main__img-decore2 {
  position: absolute;
  bottom: 0;
  left: 0;
}
.container-main__img-decore2 img {
  width: 20rem;
}

.container__header {
  display: flex;
}
.container__header .header--core {
  font-family: "Poppins", sans-serif;
  font-size: 32px;
  line-height: 44.8px;
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  column-gap: 8px;
  color: #1C2979;
}
.container__header .header--core span {
  color: #6873FE;
}

.container__elements {
  width: 80%;
  margin: auto;
}

.elements__form {
  width: 100%;
}
@media only screen and (min-width: 992px) {
  .elements__form {
    width: 80%;
  }
}
@media only screen and (min-width: 1200px) {
  .elements__form {
    width: 60%;
  }
}

.span__form {
  display: inline-block;
}

body {
  height: 100%;
}

.input-text__core {
  width: 100%;
  border-radius: 8px;
  border: 1px solid #DFE0F2;
  box-shadow: 1px 1px 4px #DFE0F2;
  padding: 10px;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
  color: #7E879C;
  margin-bottom: 18px;
  display: inline-block;
}
.input-text__core::placeholder {
  color: #C5C7DB;
}
.input-text__core:focus {
  border: 2px solid #7E879C;
  outline: 0;
}

.input-number__core {
  width: 100%;
  border-radius: 8px;
  border: 1px solid #DFE0F2;
  box-shadow: 1px 1px 4px #DFE0F2;
  padding: 10px;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
  color: #7E879C;
  margin-bottom: 18px;
  display: inline-block;
}
.input-number__core::placeholder {
  color: #C5C7DB;
}
.input-number__core:focus {
  border: 2px solid #7E879C;
  outline: 0;
}

.input-area__core {
  width: 100%;
  border-radius: 8px;
  border: 1px solid #DFE0F2;
  box-shadow: 1px 1px 4px #DFE0F2;
  padding: 10px;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
  color: #7E879C;
  margin-bottom: 18px;
  display: inline-block;
  height: 100%;
}
.input-area__core::placeholder {
  color: #C5C7DB;
}
.input-area__core:focus {
  border: 2px solid #7E879C;
  outline: 0;
}

.container--group {
  display: flex;
  column-gap: 8px;
}
.container--group span {
  color: #7E879C;
  font-size: 24px;
  line-height: 33.6px;
  font-size: 1.5rem;
}

.container-file {
  border-radius: 8px;
  background-color: #DFE0F2;
  position: relative;
  overflow: hidden;
  font-size: 32px;
  display: flex;
  padding: 16px;
  text-align: center;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: 8px;
  color: #1C2979;
  margin-bottom: 16px;
  cursor: pointer;
  box-shadow: 1px 1px 4px #DFE0F2;
}
.container-file .input-file__core {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 10;
}
.container-file i {
  font-weight: light;
  cursor: pointer;
}
.container-file span {
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
  font-family: "Poppins", sans-serif;
  cursor: pointer;
}

.button--primary {
  background-color: #6873FE;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  padding: 12px 24px;
  border-radius: 4px;
  cursor: pointer;
  box-shadow: 1px 1px 4px #DFE0F2;
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
  line-height: 16px;
  color: #FFFFFF;
  font-family: "Poppins", sans-serif;
  text-align: center;
}
.button--primary i {
  margin-right: 4px;
}
.button--primary img {
  margin-right: 4px;
}
.button--primary span {
  font-weight: normal;
}
.button--primary:hover {
  background-color: #1C2979;
  transition-property: background-color;
  transition-duration: 0.4s;
  outline: 0;
}
.button--primary:active {
  background-color: #1C2979;
  transition-property: background-color;
  transition-duration: 0.5s;
  outline: 0;
}
.button--primary:focus {
  background-color: #1C2979;
  transition-property: background-color;
  transition-duration: 0.5s;
  outline: 0;
}

.card {
  width: 100%;
  box-shadow: 1px 1px 8px #DFE0F2;
  padding: 16px;
  border-radius: 8px;
  border: 1px solid #DFE0F2;
  display: flex;
  column-gap: 16px;
}
.card * {
  font-family: "Poppins", sans-serif;
}
.card__body__title {
  color: #6873FE;
  width: 100%;
  margin-bottom: 8px;
}
.card__body__description {
  color: #1C2979;
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
}
.card__body__id {
  color: #7E879C;
  font-size: 14px;
  line-height: 19.6px;
  font-size: 0.875rem;
}

.chip {
  background: #DFE0F2;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px;
  border-radius: 4px;
  color: #1C2979;
}

.loader__container {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: rgba(28, 36, 98, 0.6);
  top: 0;
  z-index: 20;
  display: flex;
  justify-content: center;
  align-self: center;
  display: none;
}
.loader__container.loader__container--show {
  display: flex;
}

.loader__animation {
  display: flex;
  justify-content: center;
  align-self: center;
}
.loader__animation__circle {
  width: 1.8rem;
  height: 1.8rem;
  background-color: azure;
  margin: 16px;
  border-radius: 50%;
  animation: loader-animation 0.6s infinite alternate;
}

@keyframes loader-animation {
  to {
    opacity: 0.1;
    transform: translate3d(0, -1rem, 0);
  }
}
.loader__animation > div:nth-child(2) {
  animation-delay: 0.2s;
}

.loader__animation > div:nth-child(3) {
  animation-delay: 0.4s;
}